Skip to main content
GET
/
api
/
v1
/
users
/
{user_id}
/
websites
List User Websites
curl --request GET \
  --url https://api.athenahq.ai/api/v1/users/{user_id}/websites \
  --header 'x-api-key: <api-key>'
{
  "websites": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "website_name": "<string>",
      "website_url": "<string>",
      "access_type": "organization",
      "role": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.athenahq.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key for authentication. You can create one here.

Path Parameters

user_id
string<uuid>
required

The unique identifier of the target user

Response

Successful response with the list of websites (may be empty)

websites
object[]
required